<bugID>895360<Summary>[app manager] Device meta data actor</Summary><Description>The app manager needs these (static) data from the device:

OS version (Firefox OS, Android, ...)
Gecko version
IMEI
phone number
screen size &amp; dpi</Description></bugID>